/* CSS Document */

#lnav {
	width:134px;
	margin-left:15px;
	float:left;
	background:url(../img/lnav_foot_bg.gif) no-repeat bottom right;
	padding-bottom:232px;
}
#l2_content {
	width:740px;
	margin-right:22px;
	float:right;
}
#home_left {
	width:620px;
	float:left;
	margin-bottom:23px;
}
#home_right {
	width:253px;
	float:right;
	margin-bottom:23px;
}